base_id: MA0110
class:
- Homeo domain factors
collection: CORE
family: []
matrix_id: MA0110.2
medline: &id002
- '11247607'
name: ATHB-5
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 4.0
  - 2.0
  - 2.0
  - 0.0
  - 32.0
  - 39.0
  - 0.0
  - 2.0
  - 39.0
  - 0.0
  - 0.0
  - 0.0
  C:
  - 9.0
  - 9.0
  - 12.0
  - 17.0
  - 32.0
  - 6.0
  - 0.0
  - 0.0
  - 8.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  G:
  - 12.0
  - 17.0
  - 8.0
  - 10.0
  - 4.0
  - 0.0
  - 0.0
  - 0.0
  - 7.0
  - 0.0
  - 0.0
  - 0.0
  - 7.0
  T:
  - 9.0
  - 4.0
  - 14.0
  - 7.0
  - 3.0
  - 1.0
  - 0.0
  - 39.0
  - 22.0
  - 0.0
  - 39.0
  - 39.0
  - 1.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0110.2.svg
sites_url: null
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfbs_shape_id: '1'
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0294
  experiment_name: GSE60143
  log_p_1st_order: -32701.0
  log_p_detailed: -32557.3
  tffm_id: TFFM0294.1
  tffm_url: https://jaspar2020.genereg.net/api/v1/tffm/TFFM0294.1/
  version: 1
type: SELEX
uniprot_ids:
- P46667
version: 2
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0110/versions
